## gmotionlive 1.0

=== Makefile ===
CC = gcc
CFLAGS = -DG_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
CFLAGS += -Wall

all:	gmotionlive

gmotionlive: gmotionlive.c
	$(CC) gmotionlive.c -o gmotionlive $(CFLAGS) `pkg-config gtk+-2.0 --cflags --libs` `pkg-config gnome-vfs-2.0 --cflags --libs`

clean:
	rm -f *.o gmotionlive
