=== debian/control ===
Source: gmotionlive
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 11), libgtk2.0-dev, pkg-config
Homepage: http://gate.vitsch.net/~pe1rxq/gmotionlive/
Standards-Version: 3.9.2

Package: gmotionlive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple multipart/x-mixed-replace viewer
 gmotionlive is a simple gtk viewer for streaming webcams that use
 multipart/x-mixed-replace streams.
 .
 It was written for viewing streams from the motion program but should be
 usable for other sources such as network cameras.
