=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://gate.vitsch.net/~pe1rxq/gmotionlive/ gmotionlive-(.*)\.tar\.gz
